.container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 970px;
}
.span97 {
  width: 970px;
}
.span96 {
  width: 960px;
}
.span95 {
  width: 950px;
}
.span94 {
  width: 940px;
}
.span93 {
  width: 930px;
}
.span92 {
  width: 920px;
}
.span91 {
  width: 910px;
}
.span90 {
  width: 900px;
}
.span89 {
  width: 890px;
}
.span88 {
  width: 880px;
}
.span87 {
  width: 870px;
}
.span86 {
  width: 860px;
}
.span85 {
  width: 850px;
}
.span84 {
  width: 840px;
}
.span83 {
  width: 830px;
}
.span82 {
  width: 820px;
}
.span81 {
  width: 810px;
}
.span80 {
  width: 800px;
}
.span79 {
  width: 790px;
}
.span78 {
  width: 780px;
}
.span77 {
  width: 770px;
}
.span76 {
  width: 760px;
}
.span75 {
  width: 750px;
}
.span74 {
  width: 740px;
}
.span73 {
  width: 730px;
}
.span72 {
  width: 720px;
}
.span71 {
  width: 710px;
}
.span70 {
  width: 700px;
}
.span69 {
  width: 690px;
}
.span68 {
  width: 680px;
}
.span67 {
  width: 670px;
}
.span66 {
  width: 660px;
}
.span65 {
  width: 650px;
}
.span64 {
  width: 640px;
}
.span63 {
  width: 630px;
}
.span62 {
  width: 620px;
}
.span61 {
  width: 610px;
}
.span60 {
  width: 600px;
}
.span59 {
  width: 590px;
}
.span58 {
  width: 580px;
}
.span57 {
  width: 570px;
}
.span56 {
  width: 560px;
}
.span55 {
  width: 550px;
}
.span54 {
  width: 540px;
}
.span53 {
  width: 530px;
}
.span52 {
  width: 520px;
}
.span51 {
  width: 510px;
}
.span50 {
  width: 500px;
}
.span49 {
  width: 490px;
}
.span48 {
  width: 480px;
}
.span47 {
  width: 470px;
}
.span46 {
  width: 460px;
}

HTML {
  background-color: #ffffff;
	/* here */
}

body {
  background-color: #CCCCCC;
  padding: 0;
}

.container {
  background-color: #ffffff;
  padding: 0 9px;
}

.leaderboard {
  padding: 0 0 6px 0;
}

.row {
  background-color: #ffffff;
}

h1 {
  color: #070707;
  font-size: 1.6em;
}

div.header {
  background-color: #ededed;
}

div.header .span64, div.header .span33 {
  min-height: 122px;
}

div.header img.logo {
  margin: 29px 0 0 13px;
}

div.header div.GlobalEditableContentArea {
  width: 248px;
  min-height: 30px;
  text-align: center;
  padding: 20px;
  font-size: 0.7em;
  color: #999999;
}

div.header .right {
  margin-left: 18px;
}

.mini-search {
  margin: 0 0 0 0;
  padding: 0;
  /* margin: 0; */
  /* background: url('/images/search-bg.gif') top left no-repeat; */
  /* padding: 5px 0 8px 16px; */
  /* height: 27px; */
}

#header-row .mini-search
{
  position: absolute;
  bottom: 8px;
  right: 0;
}

.mini-search .SearchTextBox {
  width:200px;
  height:24px;
  background-color: #ffffff;
  border:1px solid #c0c0c0;
  border-right:0px;
  -webkit-border-radius: 12px 0 0 12px;
  -moz-border-radius: 12px 0 0 12px;
  border-radius: 12px 0 0 12px;
  padding:0px;
  padding-left:12px;
  padding-right:12px;
  vertical-align:top;
  margin:0px;
}

.mini-search.top-right {
  position: absolute;
  right: 10px;
}

.mini-search .SearchButton {
   height:26px;
   border:1px solid #dddddd;
   background-color: #dddddd;
   border-left:0px;
   border-bottom-right-radius:12px;
   border-top-right-radius:12px;
   padding:0px;
   padding-right:12px;
   padding-left:12px;
   vertical-align:top;
   cursor:pointer;
   margin:0px;
}

.main-col .mini-search {
  /* background-color: #ededed; */
  /* background-position: 4px 4px; */
  /* height: 26px; */
}

.mini-search input {
  /* border-style: none; */
  /* background-color: transparent; */
}

.mini-search input:focus {
  outline-style: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-color: #c0c0c0;
}

.FirstMainMenu ul {
  height:48px;
  font-weight: bold;
  list-style-type: none;
  margin: 0;
  padding: 0;
  border-top: 8px solid #cc0000;
  text-transform: uppercase;
  color: #ffffff;
  background: #333333; /* Old browsers */
  background: -moz-linear-gradient(top, #333333 0%, #040404 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#040404)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #333333 0%,#040404 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #333333 0%,#040404 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #333333 0%,#040404 100%); /* IE10+ */
  background: linear-gradient(to bottom, #333333 0%,#040404 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#040404',GradientType=0); /* IE6-9 */
}

.FirstMainMenu a {
  display: block;
  padding: 15px 18px;
}

.FirstMainMenu ul li {
  display: block;float:left;
}

.FirstMainMenu ul li.item-1104,
.FirstMainMenu ul li.item-65905,
.FirstMainMenu ul li.item-65907,
.FirstMainMenu ul li.item-65909,
.FirstMainMenu ul li.item-65936
{
  float: right;
}

.FirstMainMenu ul li.item-1104 a,
.FirstMainMenu ul li.item-65905 a,
.FirstMainMenu ul li.item-65907 a,
.FirstMainMenu ul li.item-65909 a,
.FirstMainMenu ul li.item-65936 a
{
  padding: 12px 4px 14px 5px;
}

.FirstMainMenu ul li.item-65936
{
  margin-right: 10px;
}

.FirstMainMenu ul li.mini a {
  padding: 0 0 0 12px;
}

.FirstMainMenu ul li.mini:last-child a {
  padding-left: 0;
}

.FirstMainMenu a:link, .FirstMainMenu a:visited {
  color: #ffffff;
}

.FirstMainMenu a:link:hover, .FirstMainMenu a:visited:hover, .FirstMainMenu a:hover {
  text-decoration: none;
}

.FirstMainMenu a:hover, .FirstMainMenu li.active a {
  color: #0f0f0f;
  background: #ffffff; /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #fafafa 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 0%,#fafafa 100%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 0%,#fafafa 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */  
}

.FirstMainMenu ul li.item-1104 a:hover,
.FirstMainMenu ul li.item-65905 a:hover,
.FirstMainMenu ul li.item-65907 a:hover,
.FirstMainMenu ul li.item-65909 a:hover,
.FirstMainMenu ul li.item-65936 a:hover,
#nav-item-1127 a:hover,
#nav-item-1129 a:hover,
#nav-item-1131 a:hover,
#nav-item-1133 a:hover,
#nav-item-1145 a:hover
{
  background: transparent !important;
}

#nav-item-1153,
#nav-item-1155,
#nav-item-1157,
#nav-item-1159
{
  float: right;
}

.SecondMainMenu ul
{
  min-height: 24px;
}

.SecondMainMenu li
{
  font-size: 9pt;
}

.SecondMainMenu ul li.item-65883 a:hover,
.SecondMainMenu ul li.item-65884 a:hover,
.SecondMainMenu ul li.item-65885 a:hover,
.SecondMainMenu ul li.item-65886 a:hover,
#nav-item-1153 a:hover,
#nav-item-1155 a:hover,
#nav-item-1157 a:hover,
#nav-item-1159 a:hover
{
  background: transparent !important;
}

.SubMenu {
  display: none;
  padding: 0;
  position: absolute;
  /* margin-left: 5px; */
  width: 927px;
  z-index: 1;
  background: #fafafa; /* Old browsers */
  background: -moz-linear-gradient(top, #fafafa 0%, #e5e5e5 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fafafa), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fafafa 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fafafa 0%,#e5e5e5 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fafafa 0%,#e5e5e5 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fafafa 0%,#e5e5e5 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
  -webkit-box-shadow: #888 4px 10px 21px 1px;
  -moz-box-shadow: #888 4px 10px 21px 1px;
  box-shadow: #888 4px 10px 21px 1px;
}

.SubMenu {padding:20px}
.SubMenu ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.SubMenu ul.TopLevelMenuItems{
  font-weight: bold;
  margin: 0px 0px 0px 0px;
}
.SubMenu ul.TopLevelMenuItems a{
  font-weight: bold;
  padding: 0px 30px 0px 16px;
}

.SubMenu ul.TopLevelMenuItems li {
  line-height: 1.9em;
  white-space:nowrap;
}

.SubMenu ul.SubLevelMenuItems {
  font-weight: bold;
  margin: 0px 30px 0px 16px;
}

.SubMenu ul.SubLevelMenuItems li {
  line-height: 1.9em;
}

.SubMenu a, .SubMenu a:link, #SubMenu a:visited {
  color: #0c0c0c;
}

.SubMenu a:hover, .SubMenu a:link:hover, .SubMenu a:visited:hover {
  text-decoration: none;
  color: #cc0000;
}

#NewsTicker {
  background-color: #cc0000;
  margin-top: 5px;
  margin-bottom: 8px;
  padding: 12px 0 10px 0;
  font-weight: bold;
  font-size: 0.9em;
  position:relative;
}

#NewsTicker span {
  padding: 0 0 0 23px;
}

#NewsTicker a:link, #NewsTicker a:visited {
  color: #ffffff;
}

#NewsTicker .controls {
  float: right;
  padding-right: 12px;
}

div.leaderboard-button {
  max-height: 75px;
  text-align: center;
  padding-top: 15px;
}

div.billboard {
  margin-bottom: 6px;
}

div.main {
  margin-top: 9px;
}

.BlackButton {
  color: #ffffff;

  background: #333333; /* Old browsers */
  background: -moz-linear-gradient(top, #333333 0%, #0c0c0c 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#0c0c0c)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #333333 0%,#0c0c0c 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #333333 0%,#0c0c0c 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #333333 0%,#0c0c0c 100%); /* IE10+ */
  background: linear-gradient(to bottom, #333333 0%,#0c0c0c 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#0c0c0c',GradientType=0 ); /* IE6-9 */

  text-transform: lowercase;
  padding: 4px 12px 5px 12px;
  margin: 0;
  font-weight: bold;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;

  -webkit-box-shadow: #aaa 0 1px 6px 1px;
  -moz-box-shadow: #aaa 0 1px 6px 1px;
  box-shadow: #aaa 0 1px 6px 1px;
}

button.BlackButton {
  border-style: none;
}

a.BlackButton:link, a.BlackButton:visited {
  text-decoration: none;
  color: #ffffff;
}

.top-story {
  width: 662px;
  overflow: hidden;
  background-color: #fafafa;
}

.top-story .story-lead {
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.top-story .top-story-whole {
  max-width: 650px;
}

.top-story .top-story-container {
  /* overflow: hidden; */
}

.top-story .top-story-left {
  width: 282px;
  /* max-width: 282px; */
  /* float: left; */
}

.top-story .top-story-right {
  /* float: left; */
  vertical-align: top;
  text-align: left;
  padding: 39px 30px;
  font-size: 1.1em;
  line-height: 1.45em;
}

.top-story .col-left {
  float: left;
  width: 300px;
}

.top-story .col-right {
  float: left;
  width: 318px;
  padding: 40px 30px 0 14px;
}

.top-story .story-sub {
  margin-top: 18px;
  background-color: #fafafa;
  padding-left: 15px;
  padding-right: 22px;
  padding-bottom: 18px;
}

.top-story .title {
  font-size: 1.8em;
  font-weight: bold;
  padding-left: 15px;
  line-height: 56px;
}

.top-story .col-single p {
  margin: 0 16px;
  line-height: 1.5em;
}

.top-story .story-sub .BlackButton {
  float: right;
}

.top-story p {
  font-size: 1em;
  line-height: 1.5em;
}

.top-stories-container {
}

.top-stories-container .top-stories-article {
  background-color: #fafafa;
  /* height: 200px; */
  overflow: hidden;
}

.top-stories-container .top-stories-article .top-stories-left {
  width: 274px;
  max-height: 387px;
  overflow: hidden;
  float: left;
  padding: 5px 4px;
}

.top-stories-container .top-stories-article .top-stories-right {
  width: 322px;
  float: left;
  padding: 42px 28px;
  font-size: 1em;
  line-height: 1.5em;
}

.top-stories-container .top-stories-article .top-stories-right h3 {
  font-size: 1.4em;
  font-weight: bold;
  margin: 0 0 1em 0;
}

.top-stories-container .top-stories-article .top-stories-right .read-more {
  margin-top: 2em;
}

.top-stories-container .top-stories-articles {
  background-color: #f0f0f0;
  border-top: 2px solid #ffffff;
  overflow: hidden;
}

.top-stories-container .top-stories-main h3 a:link, .top-stories-container .top-stories-main h3 a:visited {
  color: #070707;
}

.top-stories-container .top-stories-main {
  padding: 18px;
}

.top-stories-container .top-stories-main h3 {
  margin: 0 0 1em 0;
  font-weight: normal;
  font-size: 1.55em;
}

.top-stories-container .top-stories-main .top-stories-main-footer h3 {
  margin: 1em 0 0 0;
  max-width: 500px;
}

.top-stories-container .top-stories-main p.read-more {
  margin-top: 2em;
  text-align: right;
}

.top-stories-container .top-stories-main .top-stories-main-footer a.BlackButton {
  float: right;
}

.top-stories-container .top-stories-main img {
  max-width: 660x;
  max-height: 386px;
}
  
.top-stories-container .top-stories-main .top-stories-summary {
  line-height: 1.5em;
/*  white-space: pre-line;*/
}

.top-stories-container .top-stories-articles .top-stories-nav-left,
.top-stories-container .top-stories-articles .top-stories-nav-item-container,
.top-stories-container .top-stories-articles .top-stories-nav-right
{
  height: 106px;
  float: left;
}

.top-stories-container .top-stories-articles .top-stories-nav-left,
.top-stories-container .top-stories-articles .top-stories-nav-right {
  width: 26px;
  cursor: pointer;
  background-position: top left;
  background-repeat: no-repeat;
}

.top-stories-container .top-stories-articles .top-stories-nav-left {
  background-image: url('/Images/topstories/left.png');
}

.top-stories-container .top-stories-articles .top-stories-nav-right {
  background-image: url('/Images/topstories/right.png');
}

.top-stories-container .top-stories-articles .top-stories-nav-item-container {
  width: 608px;
  height: 106px;
  overflow: hidden;
  position: relative;
}

.top-stories-container .top-stories-articles .top-stories-nav-items {
  height: 106px;
  position: absolute;
}

.top-stories-container .top-stories-articles .top-stories-nav-items .top-stories-nav-item {
  width: 284px;
  float: left;
  padding: 10px;
  margin-top: 6px;
  overflow: hidden;
  max-height: 70px;
}

.top-stories-container .top-stories-articles .top-stories-nav-items .top-stories-nav-item h4 {
  font-weight: normal;
  font-size: 0.95em;
}

.top-stories-container .top-stories-articles .top-stories-nav-items .top-stories-nav-item-image {
  width: 100px;
  height: 75px;
  float: left;
  text-align: center;
}

.top-stories-container .top-stories-articles .top-stories-nav-items .top-stories-nav-item-image img {
  max-height: 75px;
}

.top-stories-container .top-stories-articles .top-stories-nav-items .top-stories-nav-item-side-content {
  width: 174px;
  float: left;
  margin-left: 10px;
}

.top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-main-content {
}

.top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-heading {
  line-height: 18px;
  font-weight: bold;
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
}

.top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-main-content .top-stories-nav-item-heading {
  /* max-height: 18px; */
}

.top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-side-content .top-stories-nav-item-heading {
  /* max-height: 70px; */
}

.top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-heading a:link, .top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-heading a:visited {
  color: #2e2e2e;
  font-weight: normal;
}

.top-stories-container .top-stories-articles .top-stories-nav-item .top-stories-nav-item-main-content .top-stories-nav-item-summary {
  overflow: hidden;
  text-overflow: ellipsis;
  line-height: 18px;
  max-height: 40px;
  margin-top: 6px;
  font-size: 0.8em;
}

.tmp-break {
  border-style: none;
  height: 24px;
  margin: 6px 0;
  background-color: #343434;
  width: 662px;
}

.story-carousel {
  width: 662px;
  height: 110px;
  border-top: 2px solid #ffffff;
  background-color: #f0f0f0;
}

.story-carousel .topstories-prev {
  float: left;
  margin: 39px 0 0 11px;
  cursor: pointer;
}

.story-carousel .topstories-content {
  /* float: left; */
  position: absolute;
  width: 615px;
  height: 110px;
  margin-left: 24px;
  overflow: hidden;
}

.story-carousel .topstories-story-content {
  position: absolute;
}

.story-carousel .topstories-slider {
  position: absolute;
}

.story-carousel .topstories-next {
  /* float: left; */
  position: absolute;
  margin-left: 618px;
  margin-top: 39px;
  cursor: pointer;
}

.story-carousel .story {
  width: 287px;
  overflow: hidden;
  float: left;
  margin: 10px 0 0 14px;
}

.story-carousel .story .image, .story-carousel .story .content {
  float: left;
}

.story-carousel .story .image {
  width: 110px;
}

.story-carousel .story .content {
  width: 160px;
}

.story-carousel .story h3 {
  font-weight: bold;
  font-size: 1em;
}

.story-carousel .story p {
  font-size: 0.8em;
}

#CarLocatorBox {
  background-color: #f0f0f0;
}

#CarLocatorBox form {
  display: none;
  padding: 0 13px 13px 13px;
}

#CarLocatorBox form.active {
  display: block;
}

#CarLocatorBox select {
  margin-bottom: 4px;
}

#CarLocatorSearchButton {
  margin-top: 11px;
}

.nav-tabs {
  border-bottom: none;
  background-color: #ffffff;
}

.nav-tabs li {
  background-color: #333333;
  color: #ffffff;
  padding: 12px 30px;
  border-right: 2px solid #ffffff;
}

.nav-tabs li.active {
  background-color: #f0f0f0;
  color: #333333;
}

#CarLocatorBox legend {
  font-size: 0.95em;
}

.review-block {
  float: left;
  width: 329px;
  background-color: #f8f8f8;
  margin-bottom: 4px;
  overflow: hidden;
}

.review-block .summary{
    xheight: 300px;
}

.review-block .summary .date {
  color: #666666;
  font-size: 0.9em;
  margin: 0 4px;
}

.review-block .summary .image{
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 212px;
}

.review-block .summary img{
    max-height: 212px;
}

.review-block li .date {
  padding: 4px 4px 4px 26px;
  float: left;
  width: 65px;
}

.review-block li .right {
  /* margin: -1.5em 4px 0 0; */
  float: left;
  width: 220px;
  padding-top: 4px;
}

.review-block .right a:link, .review-block .right a:visited {
  /* text-decoration: underline; */
  color: #2e2e2e;
}

.review-block:first-child {
  margin-right: 3px;
}

.review-block h2, h2.red {
  background: #cb0000; /* Old browsers */
  background: -moz-linear-gradient(top, #cb0000 1%, #aa0000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#cb0000), color-stop(100%,#aa0000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #cb0000 1%,#aa0000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #cb0000 1%,#aa0000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #cb0000 1%,#aa0000 100%); /* IE10+ */
  background: linear-gradient(to bottom, #cb0000 1%,#aa0000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cb0000', endColorstr='#aa0000',GradientType=0 ); /* IE6-9 */
  color: #ffffff;
  font-size: 1em;
  padding: 0 9px;
}

.review-block .summary {
  padding: 6px;
}

.review-block .summary .title {
  font-size: 1em;
  margin: 0.5em 4px;
  xmin-height: 32px;
}


.review-block a:link, .review-block a:visited {
  text-decoration: none;
  color: #181818;
}

.review-block ul {
  list-style-type: none;
  margin: 0;
  border-top: 2px solid #ffffff;
}

.review-block li {
  border-bottom: 2px solid #ffffff;
  font-size: 12px;
  line-height: 1.5em;
  overflow: hidden;
  min-height: 30px;
}

.review-block li .date {
  color: #898989;
  padding-right: 0.7em;
}

.float-box {
  overflow: hidden;
}

#suppliers-and-dealers {
  margin: 10px 9px 0 0;
}

#suppliers-and-dealers button.BlackButton {
  margin-bottom: 9px;
}

#suppliers-and-dealers form {
  margin: 0;
  padding: 23px 15px 20px 15px;
  background: #f1f1f1; /* Old browsers */
  background: -moz-linear-gradient(top, #f1f1f1 1%, #dedede 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f1f1f1), color-stop(100%,#dedede)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #f1f1f1 1%,#dedede 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #f1f1f1 1%,#dedede 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #f1f1f1 1%,#dedede 100%); /* IE10+ */
  background: linear-gradient(to bottom, #f1f1f1 1%,#dedede 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dedede',GradientType=0 ); /* IE6-9 */
  display: none;
}

#suppliers-and-dealers form.active {
  display: block;
}

#suppliers-and-dealers ul.nav-tabs {
  background-color: #333333;
  margin: 0;
}
/*
#suppliers-and-dealers input {
  margin: 0;
}
*/
#suppliers-and-dealers ul.nav-tabs li.active {
  background: #fafafa; /* Old browsers */
  background: -moz-linear-gradient(top, #fafafa 1%, #f1f1f1 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fafafa), color-stop(100%,#f1f1f1)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fafafa 1%,#f1f1f1 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fafafa 1%,#f1f1f1 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fafafa 1%,#f1f1f1 100%); /* IE10+ */
  background: linear-gradient(to bottom, #fafafa 1%,#f1f1f1 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#f1f1f1',GradientType=0 ); /* IE6-9 */
}

#calculator-list {
  list-style-type: none;
  margin: 17px 0 10px 0;
  padding: 0;
}

#calculator-list li {
  display: block;
  float:left;
  margin: 0 6px 0 0;
}

#calculator-list li.last {
  margin-right: 0;
}

.after-article {
  padding-bottom: 10px;
}

.after-content {
  padding-bottom: 10px;
}

.footer-pre {
  height: 70px;
}

.footer {
  z-index: 2;
}

.footer, .footer .container, .footer .span97 {
  background-color: #333333;
}

.footer .span97 {
  padding: 40px 0;
}

.footer h2 {
  color: #cccccc;
  font-family: serif;
  font-size: 3.5em;
  font-weight: normal;
}

.footer ul.navigation {
  margin: 20px 0 60px 0;
  list-style-type: none;
}

.footer ul.navigation li.first {
  padding-left: 0;
}

.footer li {
  display: inline-block;
}

.footer ul.navigation li {
  display: block;
  float:left;
  border-right: 1px solid #cdcdcd;
  padding: 0 15px 0 10px;
}

.footer ul.navigation li.last {
  border-right: none;
}

.footer a:link, .footer a:visited {
  color: #ffffff;
  text-decoration: none;
}

.footer ul.social-media {
  float: right;
  margin: 0 25px 0 0;
}

.footer ul.social-media li {
  padding: 0 0 0 5px;
}

.footer p.copyright {
  color: #cccccc;
  font-size: 0.88em;
  font-weight: bold;
}

.footer p.legal {
  color: #999999;
  font-size: 0.88em;
  line-height: 1.3em;
}

.CookiePolicy {
  background: #333333; /* Old browsers */
  background: -moz-linear-gradient(top, #333333 0%, #040404 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333333), color-stop(100%,#040404)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #333333 0%,#040404 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #333333 0%,#040404 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #333333 0%,#040404 100%); /* IE10+ */
  background: linear-gradient(to bottom, #333333 0%,#040404 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#040404',GradientType=0 ); /* IE6-9 */
  color: #ffffff;
  z-index: 3;
}

.CookiePolicy div.main {
  width: 970px;
  margin: 0 auto;
  overflow: hidden;
}

.CookiePolicy strong {
  font-size: 1.3em;
  padding-top:10px;
}

.CookiePolicy p {
  font-size: 1.1em;
}

.CookiePolicy .left {
  float: left;
  width: 790px;
  font-size: 0.8em;
}

.CookiePolicy .right {
  float: left;
  width: 170px;
  text-align: right;
  padding-top: 25px;
}

.CookiePolicy em {
  font-style: normal;
}

#skyscraper-left, #skyscraper-right {
  position: fixed;
  width: 160px;
  z-index: 1;
}

#skyscraper-left img, #skyscraper-right img {
  margin-top: 6px;
}

#skyscraper-left {
  margin-left: -169px;
  text-align:right; <!-- Added so ad is aligned next to content if smaller than container width rather than having a gap -->
}

#skyscraper-right {
  margin-left: 979px;
}

.main-col, .side-col {
  margin-top: 24px;
  overflow: hidden;
}

.main-col {
  position: relative;
  padding-right: 10px;
  width: 660px;
}

.side-col .articles {
}

div.article h1, .article-heading {
  margin: 0px 0 10px 0;
  font-size: 1.8em;
  /* color: #cc0000; */
  color: #070707;
}

div.article h3 {
  font-size: 1em;
}

.main-col .article-content, .main-col .Section, .main-col .body-text {
  margin-top: 0px;
}

.main-col .article-summary {
  background-color: #ba0000;
  overflow: hidden;
  width: 100%;
  margin-bottom: 20px;
}

.main-col .article-summary td {
  vertical-align: top;
}

.main-col .article-summary .article-summary-left {
  width: 345px;
  border-style: none;
}

.main-col .article-summary .article-summary-left img {
  margin:0px;
  max-width: 345px;
}

.main-col .article-summary .article-summary-right {
  text-align: left;
  position: relative;
  border-style: none;
  vertical-align: bottom;
  padding:5px 5px 5px 0px;
}

.main-col .article-summary .article-summary-right h2,
.main-col .article-summary .article-summary-right p {
  color: #ffffff;
}

.main-col .article-summary .article-summary-right .score {
  text-align: right;
  position: absolute;
  bottom: 0;
  margin-bottom: 7px;
  width: 270px;
  font-weight: bold;
  font-size: 42pt;
}

.main-col .rss-page a:link, .main-col .rss-page a:visited, .main-col .sitemap a:link, .main-col .sitemap a:visited {
  color: #cc0000;
}

.main-col .links-page h2 {
  font-size: 1.3em;
}

.main-col .body-text th {
  text-align: left;
}

.main-col .rss-page th, .main-col .rss-page td {
  padding: 0.4em 1em 0.4em 0;
}

.main-col h2.article-subheading {
  font-weight: normal;
  font-size: 10pt;
  color: #626262;
  margin-bottom: 10px;
}

.main-col p {
  margin: 1em 0;
}

.article-subheading span {
  color: #ce403d;
}

.article-content {
  margin-right: 10px;
}

.article-content img {
  margin: 0 0 20px 0;
}

.article-content p {
  color: #424242;
  line-height: 1.5em;
}

ul.boxes {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

ul.boxes li {
  display: block;
  background-color: #efefef;
  padding: 10px 15px 9px 25px;
  margin-bottom: 1px;
  font-size: 9pt;
}

ul.boxes li a:link, ul.boxes li a:visited {
  color: #494949;
}

.article-pager {
  list-style-type: none;
  /* margin: 40px 10px 0 0; */
  margin: 40px 0 10px 0;
  padding: 0;
  text-align: center;
  clear:both;
}

.article-pager li {
  margin-top: 20px;
  display: inline-block;
}

.article-pager li.prev {
  float: left;
}

.article-pager li a {
  background-color: #727272;
}

/*.article-pager li.prev a {
  background: url('/images/pager-prev.gif') left center no-repeat #727272;
}*/

.article-pager li.next {
  float: right;
}

/*.article-pager li.next a {
  background: url('/images/pager-next.gif') right center no-repeat #727272;
}*/

.article-pager li i {
    vertical-align: middle;
}

.article-pager a {
  display: block;
  font-weight: bold;
  text-transform: lowercase;
  padding: 1px 6px 3px 6px;
}

.article-pager li.current {
  font-weight: bold;
  text-transform: lowercase;
  padding: 1px 6px 3px 6px;
  color:#ffffff;
}

.article-pager a:link, .article-pager a:visited {
  color: #ffffff !important;
  text-decoration: none;
}

.article-pager a:link:hover, .article-pager a:visited:hover {
  text-decoration: none;
}

.article-pager li.current {
  background-color: #c50000;
}
.article-pager a.current {
  background-color: #c50000;
}

hr {
  border-style: none;
  height: 3px;
  background-color: #f2f1f1;
  margin: 30px 10px 25px 0;
}

.main-col hr {
  margin-right: 0;
}

.main-col h2 {
  color: #b20000;
  font-size: 16pt;
}

.main-col a:link, .main-col a:visited {
  color: #0088cc;
  font-weight: bold;
}

.addthis_toolbox {
  overflow: hidden;
  margin: 18px 10px 0 0;
}

.addthis_toolbox .addthis_toolbox_left, .addthis_toolbox .addthis_toolbox_right {
  height: 28px;
}

.addthis_toolbox .addthis_toolbox_left {
  float: left;
}

.addthis_toolbox .addthis_toolbox_right {
  float: right;
  text-align: right;
  width: 320px;
}

form.subscribe-form {
  margin-top: 10px;
}

form.subscribe-form label {
  font-size: 10pt;
  margin-top: 5px;
}

form.subscribe-form .input-append {
  float: right;
  margin-right: 5px;
}

form.subscribe-form input {
  font-size: 9pt;
  width: 140px;
}

form.subscribe-form button {
  width: 30px;  
}

form.subscribe-form button.btn {
  text-indent: -9999px;
  font-size: 14px;
  background-color: transparent !important;
  background-position: center center !important;
  background: url('/images/tick.gif') center center no-repeat #af0000 !important;  
}

.article-share {
  margin-top: 30px;
  clear:both;
}

.sidebar-item {
  margin-bottom: 6px;
}

.sidebar-item h2 {
    color: #ffffff;
}

#car-locator-iframe {
  height:180px;
  width: 240px;
  border:0px;
  margin-left: 60px;
}

.Breadcrumb a:link, .Breadcrumb a:visited {
  text-decoration: none;
}

.Breadcrumb a:link:hover, .Breadcrumb a:visited:hover {
  text-decoration: underline;
}

.storylist li {
  margin: 1em 0 2em 0;
}

dl.form {
  overflow: hidden;
}

dl.form dt {
}

dl.form dd {
  margin: 0.5em 0 1em 0;
}

dl.form label {
  display: inline;
}

dl.form dd.multi-select {
  line-height: 1.8em;
}

dl.form dd.multi-select input[type="radio"], dl.form dd.multi-select input[type="checkbox"], dl.form dd.multi-select label {
  margin: 0;
}

.main-col .body-text form {
  margin: 0 0 1em 0;
}

h3.MoreSearchResults {
  font-size: 1em;
  color: #ffffff;
  background-color: #ba0000;
  padding: 8px 8px 7px 8px;
  margin: 10px 0 10px 0;
}

h3.red {
  color: #ba0000;
  padding: 0;
  margin: 0;
}

h3.supplier-category {
  text-transform: capitalize;
  margin-bottom: 3em;
}

div.columns {
  overflow: hidden;
}

div.columns ul.column {
  float: left;
  width: 300px;
  text-transform: lowercase;
  margin: 20px 0 40px 20px;
}

div.columns ul.column li {
  line-height: 1.7em;
  background: url('/images/list-arrow.png') left center no-repeat transparent;
  padding-left: 18px;
}

div.columns ul.column li a:link, div.columns ul.column li a:visited {
  font-weight: normal;
  text-decoration: none;
}

div.columns ul.column li a:link:hover, div.columns ul.column li a:visited:hover {
  color: #ba0000;
  text-decoration: none;
}

h3.MoreSearchResults em {
  font-style: normal;
  font-size: 1.1em;
}

table.MoreSearchResults {
  border-collapse: separate;
  /* border-spacing: 3px 2px; */
  width: 100%;
  margin-top: 10px;
}

table.MoreSearchResults td {
  background-color: #f8f8f8;
  border-bottom: 2px solid #ffffff;
  border-left: 1px solid #ffffff;
  padding: 0.6em;
  font-size: 0.8em;
  color: #2e2e2e;
  vertical-align: middle;
}

table.MoreSearchResults span.date {
  color: #898980;
  background: url('/images/search-right.png') center left no-repeat;
  padding-left: 13px;
}

table.MoreSearchResults a:link, table.MoreSearchResults a:visited {
  font-weight: normal;
  color: #2e2e2e;
}

table.MoreSearchResults a.ellipsis
{
  display: inline-block;
  max-width: 235px;
}

table.MoreSearchResults td:first-child {
  border-right: 2px solid #ffffff;
}

.CompanyDiv
{
  background-color: #efefef;
  padding: 20px;
}

table.CompanyList
{
  width: 100%;
}

table.CompanyList td
{
  background-color: #efefef;
  margin: 0 0 7px 0;
  padding: 20px;
  border-bottom: 7px solid #ffffff;
}

table.CompanyList td.logo, table.CompanyList td.name
{
  text-align: left;
}

table.CompanyList td.details
{
  text-align: right;
}

table.CompanyList td.name img
{
  max-height: 60px;
  max-width: 150px;
  margin-right: 23px;
}

table.CompanyList td.details a
{
  background: #ca0000; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NhMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNhYzAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top,  #ca0000 0%, #ac0000 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ca0000), color-stop(100%,#ac0000)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ca0000 0%,#ac0000 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ca0000 0%,#ac0000 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ca0000 0%,#ac0000 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ca0000 0%,#ac0000 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca0000', endColorstr='#ac0000',GradientType=0 ); /* IE6-8 */
  padding: 3px 28px 3px 28px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  font-size: 10pt;
}

table.CompanyList td.details a:link, table.CompanyList td.details a:visited, table.CompanyList td.details a:link:hover, table.CompanyList td.details a:visited:hover
{
  text-decoration: none;
  color: #ffffff;
}

.SectionBoxesSmall a:link:hover, .SectionBoxesSmall a:visited:hover
{
  text-decoration: none;
}
















































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
